import request from "@/utils/request";

// 审批中心查询
export function GetBizQueryByUser(data) {
    return request({
        url:"/appr/GetBizQueryByUser",
        method:"post",
        data
    })
}
// 审批中心--资质审批 4、2、6
export function apprSplerInfo(data) {
    return request({
        url:"/web/spler/apprSplerInfo",
        method:"post",
        data
    })
}
// 审批中心--药品目录审批 1、1、13
export function apprGrpDrug(data) {
    return request({
        url:"/web/grpDrugList/apprGrpDrug",
        method:"post",
        data
    })
}
// 审批中心--采购计划审批 3、2、10
export function apprPlan(data) {
    return request({
        url:"/web/purcPlan/apprPlan",
        method:"post",
        data
    })
}
// 审批中心--药品退货审批 5、1、8
export function apprRetnOrd(data) {
    return request({
        url:"/web/stroom/apprRetnOrd",
        method:"post",
        data
    })
}
// 审批中心--调价申请审批 1、2、4
export function apprPricChg(data) {
    return request({
        url:"/web/splerDrugList/apprPricChg",
        method:"post",
        data
    })
}
// 审批中心--申领审批 6、1、7
export function apprAppy(data) {
    return request({
        url:"/web/appy/apprAppy",
        method:"post",
        data
    })
}
